Package Gnumed :: Package timelinelib :: Package wxgui :: Module framework :: Class Dialog |
[frames] | no frames]

# Class Dialog

source code

    humblewx.Dialog --+
                      |
                     Dialog

Instance Methods
EndModalOk(self) | source code
DisplayErrorMessage(self, message, focus_widget=None) | source code
DisplayInformationMessage(self, caption, message) | source code